Hacker News new | comments | show | ask | jobs | submit login

To be fair, Django only supports Python 3 as of 1.5, which was released a bit more than a month ago.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: